Subject: [dtn] milestones

From: <[email-masked]>
Date: Fri, 12 Nov 2021 11:27:25 -0800

Hi, Rick and Ed.  On the topic of charter milestones, I will commit to
having an updated draft of the Bundle-In-Bundle Encapsulation specification
posted in time to discuss at IETF 113.  At this point I don't know of any
substantial changes to the expired earlier draft that I would offer, but I
would welcome comments.

Scott